<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>homework 6</title>
    <link rel="stylesheet" href="./style/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Raleway:wght@400;700&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <div class="bg-line">
            <div class="logo">
                <a href="#"><img src="./img/logo.svg" alt="logo"></a>
            </div>
            <nav class="nav">
                <ul>
                    <a href="#"><li>Каталог</li></a>
                    <a href="#"><li>Обучение</li></a>
                    <a href="#"><li>Партнерам</li></a>
                    <a href="#"><li>Акции</li></a>
                </ul>
            </nav>
            <div class="icons">
                <a href="#"><img src="./img/loupe.svg" alt="loupe"></a>   
                <a href="#"><img src="./img/user.svg" alt="user"></a>
                <a href="#"><img src="./img/shopping-bag.svg" alt="shopping-bag"></a>
            </div>
        </div>
    </header>

    <main>
        <article>
            <div class="container">
                <h1>Как вы используете эфирные масла?</h1>
                <img src="./img/Rectangle.jpg" alt="woman">
                <p>Эфиромасличные желёзки могут быть различного строения. Все они имеют очень короткую ножку и многоклеточные головки с разным количеством и расположением составляющих их железистых (выделительных) клеток. Так, например, у видов семейства Ясноткоцветных головка чаще всего образована восемью клетками, расположенными в виде розетки — «ромашки». По мере образования эфирного та общая кутикула этих клеток вздувается куполообразно, образуя резервуар с эфирным маслом. Желёзки растений семейства Астровых состоят из нескольких, чаще всего из четырёх, вертикально расположенных рядов клеток, по две клетки в каждом, причём верхние клетки функционируют в качестве выделительных, а нижележащие содержат хлоропласты и являются ассимилирующими клетками. Эндогенные образования развиваются в паренхимных тканях. К ним относятся секреторные клетки, вместилища и эфиромасличные канальцы (ходы).
                </p>
                <div class="quote">
                    <img  class="quotes" src="./img/“.png" alt="quotes">
                    <blockquote>
                        Эфиромасличные желёзки могут быть различного строения. Все они имеют очень короткую ножку и многоклеточные головки с разным количеством и расположением составляющих их железистых
                    </blockquote>
                </div>
                <p>Желёзки растений семейства Астровых состоят из нескольких, чаще всего из четырёх, вертикально расположенных рядов клеток, по две клетки в каждом, причём верхние клетки функционируют в качестве выделительных, а нижележащие содержат хлоропласты и являются ассимилирующими клетками. Эндогенные образования развиваются в паренхимных тканях. К ним относятся секреторные клетки, вместилища и эфиромасличные канальцы (ходы).
                </p>
                <div class="links">
                    <p>Поделиться</p>
                    <a href="#">
                        <img src="./img/sicial.png" alt="social">
                    </a>
                </div>
            </div>
        </article>
    </main>

    <footer>
        <div class="bg-line">
            <div class="logo">
                <a href="#"><img src="./img/logo.svg" alt="logo"></a>
            </div>
            <nav class="nav">
                <ul>
                    <a href="#"><li>Наша команда</li></a>
                    <a href="#"><li>Контакты</li></a>
                </ul>
            </nav>
            <div class="icons">
                <a href="#"><img src="./img/facebook.svg" alt="facebook"></a>   
                <a href="#"><img src="./img/instagram.svg" alt="instagram"></a>
                <a href="#"><img src="./img/youtube.svg" alt="youtube"></a>
                <a href="#"><img src="./img/linkedin.svg" alt="linkedin"></a>
                <a href="#"><img src="./img/pinterest-social-logo.svg" alt="pinterest"></a>
            </div>
            <div class="second-logo">
                <img src="./img/doterra-wellness-advocate-colors.png" alt="">
            </div>
        </div>
    </header>
</body>
</html>